Graphics.UI.Gtk.MenuComboToolbar.CheckMenuItem

# Detail

# Class Hierarchy

# Types

data CheckMenuItem

class CheckMenuItemClass o

castToCheckMenuItem

gTypeCheckMenuItem

toCheckMenuItem

# Constructors

checkMenuItemNew

checkMenuItemNewWithLabel

checkMenuItemNewWithMnemonic

# Methods

checkMenuItemSetActive

checkMenuItemGetActive

checkMenuItemEmitToggled

checkMenuItemSetInconsistent

checkMenuItemGetInconsistent

checkMenuItemGetDrawAsRadio

checkMenuItemSetDrawAsRadio

# Attributes

checkMenuItemActive

checkMenuItemInconsistent

checkMenuItemDrawAsRadio

# Signals

checkMenuItemToggled